new AudioDescription(effectProfile)
{
   volume = "1.0";
   isLooping = false;
   is3D = true;
   type = $GuiAudioType;
};

new AudioDescription(musicProfile)
{
   volume = "1.0";
   isLooping = false;
   is3D = false;
   type = $GuiAudioType;
};